:root {
    --color-theme-blue: #0b51b7;
    --color-theme-blue-hover: #09306a;
    --color-border: #e5e7eb;
    --navbar-hamburger-white: "data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e";
}

body {
    font-family: 'Inter', sans-serif;
    background-color: #F5f6f6;
}

.announcekit-widget-badge {
    display: none !important;
}

.bg-blue {
    background-color: #029cfc;
}

.bg-red {
    background-color: #fc364b;
}

.bg-yellow {
    background-color: #ffbd26;
}

.bg-f6f6f6 {
    background-color: #f6f6f6;
}

.text-blue {
    color: #0d6efd !important;
}


.bg-white {
    background-color: #fff;
}

.dropdown-toggle::after {
    display: none;
}

.w-30 {
    width: 30%;
}

.w-45px {
    width: 45px;
}

.fw-600 {
    font-weight: 600;
}

.fw-400 {
    font-weight: 400;
}

.fs-14 {
    font-size: 14px;
}

.fs-11 {
    font-size: 11px;
}

.fs-12 {
    font-size: 12px;
}

.custom-color-light-gray {
    color: #6c757da6;
}

.min-vh-85 {
    min-height: 85vh;
}

.min-vh-86 {
    min-height: 85vh;
}

.min-vh-80 {
    min-height: 80vh;
}

.box {
    border: 1px solid #eee;
}



#dashboard-table tbody>tr {
    outline: thin solid #eeeeee70;
    border-radius: 5px;
}

thead>tr {}

table {
    border-collapse: separate;
    border-spacing: 0 15px;
}

.dataTables_paginate {
    text-align: center;
}

.paginate_button {
    background-color: transparent;
    text-decoration: none;
    padding: 1px 7px;
    border-radius: 2px;
    cursor: pointer;
    margin-right: 5px;
    color: #6c757d;
    border: 1px solid #85858594;
}

.paginate_button:hover {
    background-color: #24b3fd;
    color: #fff;
    border-color: #24b3fd;
}

.current {
    background-color: #24b3fd;
    color: #fff;
    border-color: #24b3fd;
}

.table-row {
    height: 74vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.table-row::-webkit-scrollbar {
    display: none;
}

#dashboard-table_filter {}

.dataTables_filter input {
    border: 1px solid #eee;
    padding: 8px 14px;
}

#dashboard-table_filter {
    height: 0px;
}

.w-15 {
    width: 15%;
}

.w-10 {
    width: 10%;
}

.w-40 {
    width: 40%;
}

.dropdown-item.active,
.dropdown-item:active {

    background-color: transparent;
}

.sidebar-menu-text {
    font-size: 14px;
    font-weight: 500;
    color: #363a43;
}

.custom-color-blue {
    color: #1ca7ff;
}

.custom-bg-color-blue {
    background-color: #e5f5ff;
}

.custom-bg-color-gray {
    background-color: rgba(243, 244, 246, 80%);
}




.custom-blue-btn {
    background-color: var(--color-theme-blue);
    border-color: var(--color-theme-blue);
    color: #fff;
}

.custom-blue-btn:hover {
    background-color: var(--color-theme-blue);
    border-color: var(--color-theme-blue);
    color: #fff;
}



.unpub-status {}

.pub-status {}

.dataTables_filter input {
    width: 0px;

    height: 0px;
    padding: 0px;
}

.app-text {
    min-height: 144px;
}

.app-box {
    min-height: 329px;
}

.text-md {
    font-size: 1.2rem;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.text-xs {
    font-size: 0.75rem;
}

.sidebar-li:hover {
    background-color: rgba(243, 244, 246, 80%);
}


.parsley-errors-list {
    color: red;
    margin-top: 5px;
    font-size: 13px;
    list-style: none;
    padding: 0;
}

.parsley-error {
    border-color: red;
}

.iti {
    display: block !important;
}

.custom-card-header {
    max-height: 320px;
    overflow: hidden;
    border-bottom: 2px solid #eeeeeebf;
}

.template-overlay {
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    display: none;

}

.template-holder:hover .template-overlay {
    display: block;
}

button.preview-site {
    display: block;
    position: absolute;
    top: 42%;
    left: 30%;
    color: #fff;
    border-radius: 0.3em;
    font-size: 1rem;
    text-decoration: none;
    width: 10em;
    margin-bottom: 1rem;
    background: #e25328;
    border: none;
    padding: 8px;
}

button.create-website {
    position: absolute;
    top: 52%;
    left: 30%;
    color: #fff;
    border-radius: 0.3em;
    font-size: 1rem;
    text-decoration: none;
    width: 10em;
    margin-bottom: 1em;
    background: transparent;
    border: 1px solid #fff;
    padding: 8px;
}

.w-16px {
    width: 16px !important;
}


.ul-org .nav-link {
    color: #969da5 !important;
}

.ul-org .nav-link:hover {
    color: #0b51b7 !important;
}

.ul-org .active {
    background: #0b51b733 !important;
    color: #0b51b7 !important;
    font-weight: 500;

}


.custom-modal-body {
    max-height: 45vh;
    min-height: 45vh;
    overflow-y: scroll;
}

.custom-modal-body::-webkit-scrollbar {
    display: none;
}

.badge-light-warning {
    color: #ffc107;
    background: #ffc10740 !important;
}

.badge-light-danger {
    color: #d33333;
    background: #d333334f !important;
}

.badge-light-success {
    color: #198754;
    background: #1987544f !important;
}

.badge-light-secondary {
    color: #495057;
    background: #49505740 !important;
}

.badge-light-primary {
    color: #0b51b7;
    background: #0b51b736 !important;
}

/* .btn-primary {
    background-color: #0b51b7;
    border: #0b51b7;
    font-weight: 300;
}

.btn-primary:hover {
    background-color: #0b469d;
    border: #0b469d;
} */

/* 
.text-primary {
    color: #0b51b7 !important;
} */



@media only screen and (max-width: 600px) {

    .fs-14 {
        font-size: 10px;
    }

}


.hr-theme {
    color: var(--color-border);
    height: 0.0625rem;
    opacity: 1;
}

.text-theme-blue {
    color: var(--color-theme-blue);
}

.btn-bg-theme-blue {
    background-color: var(--color-theme-blue);
    color: #fff;
}

.btn-bg-theme-blue:hover,
.btn-bg-theme-blue:focus {
    background-color: var(--color-theme-blue-hover);
    color: #fff;
}

.border-theme-blue,
.border-theme-blue:focus,
.border-theme-blue:hover {
    border-color: var(--color-theme-blue);
}

.grid-site-thumb {
    object-fit: cover;
    height: 180px;
    object-position: top;
}

.compact-site-thumb{
    object-fit: cover;
    height: 70px;
    width:120px;
    border-radius: 10px;
    object-position: top;
}

.business-hours-day:checked+span {
    border: 1px solid #0b51b7 !important;
}

.custom-file-upload-box {
    border: 2px dashed #6c757d7d;
    font-size: 34px;
    color: #6c757d;
    border-radius: 5px;
    font-weight: 300;
    cursor: pointer;
}

.custom-file-upload-btn {
    background-color: #0b51b72e;
    padding: 5px 15px;
    border-radius: 5px;
    cursor: pointer;
    color: #0b51b7;
}

.margin-neg-60 {
    margin-left: -60px !important;
}

.send-btn-copyai {
    color: #0b51b7;
    border: 1px solid #0b51b726;
    border-radius: 50%;
    background: #3944B2;
    padding: 6px 6px 5px 5px;
}

.send-btn-copyai svg {
    width: 16px;
    fill: #fff;
}

.custom-opacity-btn {
    background: #0d6efd52;
    color: #0d6efd;
    border: transparent;
}

.custom-opacity-btn:hover {
    background: #0d6efd52;
    color: #0d6efd;
    border: transparent;
}

.custom-box {
    border: 2px dashed #000;
}

.height-65vh {
    height: 65vh;
}

.active-temp {
    border-bottom: 2px solid #0d6efd !important;
}






/* DO NOT EDIT */
.nav-link {
    color: #DCDDDD;
}

.nav-link:focus,
.nav-link:hover {
    color: #fefefe;
}

.nav-item-active {
    border-bottom: 3px solid #fefefe;
    margin-bottom: -12px;
    font-weight: 500;
}

.nav-item-active a {
    color: #fefefe !important;
}

@media only screen and (max-width: 800px) {
    .nav-item-active {
        border-bottom: 0;
        margin-bottom: 0;
    }
}

.cursor-pointer {
    cursor: pointer;
}


#message:disabled {
    background: #fff !important;
}

.custom-logo {
    width: 180px;
}

@media only screen and (max-width: 480px) {
    .text-sm {
        font-size: 0.7rem;
    }

    .custom-logo {
        width: 120px;
    }
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control:before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control:before {
    top: 10%;
    left: 0;
    box-shadow: none;
    margin-top: 0px;
    background-color: #0b51b7;
}

.col-max-380 {
    max-width: 380px;
}

.h-vh-90 {
    height: 90vh;
}

/* breadcrum css starts */
.breadcrumb{
    display: inline-block;
    box-shadow: 0 0 15px 1px #00000059;
    overflow: hidden;
    border-radius: 5px;
    counter-reset: flag;
    }
    .breadcrumb a{
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 36px;
    color:#fff;
    padding: 0 10px 0 60px;
    background: #666;
    background: linear-gradient(#666, #333);
    position: relative;
    }
    .breadcrumb a:first-child{
    padding-left: 46px;
    border-radius: 5px 0 0 5px;
    }
    .breadcrumb a:first-child::before{
    left: 14px;
    }
    .breadcrumb a:last-child{
    border-radius: 0 5px 5px 0;
    padding-right: 20px;
    }
    .breadcrumb a.active, .breadcrumb a:hover{
    background: #333;
    background: linear-gradient(#333, #000);
    }
    .breadcrumb a.active::after, .breadcrumb a:hover::after{
    background: #333;
    background: linear-gradient(135deg, #333, #000);
    }
    .breadcrumb a::after{
    content: "";
    position: absolute;
    top: 0;
    right: -18px;
    width: 36px;
    height: 36px;
    transform: scale(0.707) rotate(45deg);
    z-index: 1;
    background: #666;
    background: linear-gradient(135deg, #666, #333);
    box-shadow: 
    2px -2px 0 2px #ff9722, 3px -3px 0 2px #ffffff1a;
    border-radius: 0 5px 0 50px;
    }
    .breadcrumb a:last-child::after{
    content: none;
    }
    .breadcrumb a::before{
    color:#000;
    text-align: center;
    content: counter(flag);
    counter-increment: flag;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 8px 0;
    position: absolute;
    top: 0;
    left: 30px;
    background: #444;
    background: linear-gradient(#444, #222);
    font-weight: bold;
    }
    .flat a, .flat a::after{
    background: #fff;
    color: #000;
    transition: all 0.5s;
    }
    .flat a::before{
    background: #fff;
    box-shadow: 0 0 0 1px #ccc;
    }
    .flat a:hover, .flat a.active,
    .flat a:hover::after, .flat a.active::after{
        background: #0b51b7;
        color: #fff;
    }

/* breadcrum css ends */